.LO_body  .LO_logo {
	float:left; 
	text-align:left;
}
.LO_toplinks {
	float:right; 
	text-align:right;
	margin-right:10px; 
}
.LO_body .LO_toplinks .LO_search .LO_search_input { 
	right:79px;
}
.LO_body .LO_toplinks .LO_search .LO_search_go { 
	right:0px;
}
.LO_LanguageBar {
	float:right; 
	margin-left:6px;
}
#language_chooser{
	left: 0;
}
.LO_logo img{ 
	right:4px;
}

#accordion .LO_list li, #inthissection .LO_list li
{ 
	padding-left: 20px; 
}
#accordion .LO_list li.witharrow, #inthissection .LO_list li.witharrow, .magazineAdditionalLinks
{ 
	padding-left: 15px; 
}
.servicesItem {
	float:left;
}
#mainArea_compact #homepage_switcher{
	text-align:left;
}

#mainArea_compact #homepage_switcher a{
	margin-right:5px;
	float:left;
}

.LO_LanguageBar  .arrow{
	float:right;
}
.LO_toplinks .links1, .LO_toplinks .divider4{
	float:right;
}
.LO_body .top_nav a{
	float:left;
}
.LO_body .LO_toplinks .LO_search { 
	float:right;
	direction:ltr;
}
.move_yahoo_over{
	margin-left:285px;
}
.newsReadMoreLink{
	float:right;
	margin-right:5px;
}
#accordion .shabbosfeed .moreOptionLink, #accordion .advancedlink{
	text-align:right;
}
#accordion .findcenter  select{
	margin-left: 11px;
}
.magazineCompactDivider {
	border-right:#C3C3C3 1px solid;
}

#homepage_tab_magazine img{
	margin-right: 10px;
	margin-left: 5px;
}